Subject: New Reply Received - Product Return Request (pls do it on priority)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 12:24:53 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Product Return Request (pls do it on priority)  Ticket comment <div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">FYNA....</div>
<div dir="auto"><br></div>
<div dir="auto">soft reminder</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Shafia Azhar</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Thu, 9 Mar 2023, 3:21 pm<br>Subject: Product Return Request (pls do it on priority)<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Dear Concerns, <div dir="auto"><br></div>
<div dir="auto">The reason to write an email to you that I want to return the item Avent Single Electric Breastpump as its having leakage issue after some mins of pumping as the milk starts collecting in the flange sides front area and then it starts leaking. I assembled it properly but its giving a lot of mess. I have taken few pics and attached with this email so you can understand. Pls contact me and help in this matter and return this product as soon as possible. Ill be waiting for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">ORDER NUMBER: 9413965135</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Shafia</div>
<div dir="auto"><br></div>
</div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536627'>20230304_030437.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536628'>20230304_033119.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536629'>20230304_030700.jpg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536630'>20230304_033134.jpg</a><br />5. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536631'>20230304_030632.jpg</a><br />6. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536632'>20230304_033207.jpg</a><br />7. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536633'>20230304_030655.jpg</a><br />8. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536634'>20230304_030641.jpg</a><br />9. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014536635'>20230304_030500.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5818115